neg_binomial_2_ccdf_log.hpp File Reference
`#include <stan/math/prim/scal/err/check_consistent_sizes.hpp>`
`#include <stan/math/prim/scal/err/check_not_nan.hpp>`
`#include <stan/math/prim/scal/err/check_positive_finite.hpp>`
`#include <stan/math/prim/scal/fun/grad_reg_inc_beta.hpp>`
`#include <stan/math/prim/scal/meta/length.hpp>`
`#include <stan/math/prim/scal/prob/neg_binomial_ccdf_log.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T_n , typename T_location , typename T_precision >
return_type< T_location, T_precision >::type | stan::math::neg_binomial_2_ccdf_log (const T_n &n, const T_location &mu, const T_precision &phi)

[ Stan Home Page ] © 2011–2016, Stan Development Team.